//
//  IValueManager.m
//  react-native-bt-device
//
//  Created by Ran Zhao on 9/2/24.
//

#import "IValueManager.h"

@implementation IValueManager

- (instancetype)init {
    self = [super init];
    if (self) {
        self.preIValue = nil;
    }
    return self;
}



@end
